Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.7.2
#4
weird why dont they use more like 1.8.0 Beat 1, Beta 2, Beta 3 instead of using 1.7.x?


Messages In This Thread
1.7.2 - by Twisty - 2014-08-11, 01:01 AM
RE: 1.7.2 - by mikeh - 2014-08-11, 01:03 AM
RE: 1.7.2 - by Josh H. - 2014-08-11, 05:50 AM
RE: 1.7.2 - by jakesully - 2014-08-16, 03:15 PM
RE: 1.7.2 - by Nathan Malcolm - 2014-08-16, 03:18 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)